Subject: IEPG Meeting

From: "Philip J. Nesser II" <[email-masked]>
Date: Thu, 27 Jul 2000 21:56:29 -0700

Greetings,

Sorry to bother all the other lists with IEPG stuff, but the server that
runs the IEPG list has gone down hard and in an effort to get this info out
I am sending to a number of other operations lists.  Feel free to forward
this to other appropriate lists.

The IEPG meeting will be held on Sunday, 30 July from 10:00-17:00 at the
DoubleTree Hotel in the Cambria room located on the second level of the
hotel.

This will occur in conjunction with the IETF meeting starting directly
afterwards in Pittsburgh.

Because of the list problems I have very few agenda items "officially" down
so feel free to show up and we can talk about anything that people want to
discuss.

--->  Phil